@charset "UTF-8";
/* CSS Document */

/* OPM Issue Article Formatting */

/* Add Large Margin to List Items */
ol.List-BMargin li:not(:last-of-type),
ul.List-BMargin li:not(:last-of-type) {
	margin-bottom: 20px;
}

/* Bold and Return Mini Headers */
p.Bold-Return strong:first-of-type,	
ol.Bold-Return li strong:first-of-type,	
ul.Bold-Return li strong:first-of-type {
	display: inline;
	font-size: 1.05em;
	color: #a26c31;
}
p.Bold-Return strong:first-of-type::after,	
ol.Bold-Return li strong:first-of-type::after,	
ul.Bold-Return li strong:first-of-type::after {
	content:"\a";
    white-space: pre;
}

/* Format References */
p.References,
ol.References {
	font-size: 0.8em;
}
ol.References li:not(:last-of-type) {
	margin-bottom: 7px;
}
p.References::before,
h2.References::before,
h3.References::before {
	content: "";
	display: block;
    height: 0;
    margin: 25px 0;
    border: 0;
    border-top: 1px solid #CCCCCC;
}

/* Format Interview - OPM */
.Interview-OPM {
	color: #004677;
	font-weight: bold;
}

/* Infomation Box */
.Info {
	margin: 30px 0 0 0;
	padding: 20px;
	background-color: #EFEFEF;
}

.Info p:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}